/* CSS */

body {
background-color:#5fa2e0;
color: #171515;;
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
min-width:1000px
}

.main {
font-size:.75em;
line-height:1.5em;
margin:0 auto;
padding:0;
width:1000px;
background:#fff;
-moz-border-radius:0 0 12px 12px;
-webkit-border-radius:0 0 12px 12px;
border-radius:0 0 12px 12px;
-webkit-box-shadow:0 0 0 6px rgba(0,0,0,0.16);
box-shadow:0 0 0 6px rgba(0,0,0,0.16);
}

#header {
height:284px;
margin:0 0 6px;
position:relative;
width:100%;
z-index:2;
padding-bottom:5px;
}

#headerindex
{
height:310px;
 margin:0 0 6px;
position:relative;
width:100%;
z-index:2;
}

.bannerimg
{
float:left;
width:75%;
height:170px;
}

.bannerright
{
float:right;
width:21.5%;
margin-top:3px;
margin-right:10px;
border:0.7px solid #a0ddec;
text-align:left;
font-size:12.2px;
font-family:Arial,Helvetica;
line-height:2em;
padding-left:10px;
padding-right:10px;
color:#151010;
padding-top: 32px;
padding-bottom: 32px;
text-align:justify;
}

.bannerright a
{
text-decoration:none;
font-size:12.2px;
font-family:Arial,Helvetica;
color:rgba(16, 59, 210, 1);
color:#274DD2;
}

.bannerright .subspan
{
font-size:10.2px;
padding-right:5px;
padding-left:5px;
}
.bannerright .mainspan
{
padding-right:5px;
}

#bannerindex
{
background:#e4eef8;
}

.indexbannerimg
{
width:1000px;
height:209px;
margin:auto;
display:block;
}

#banner {
position:absolute;
top:120px;
left:0;
background-color:transparent;
overflow:hidden;
width:100%;
}

#bannerposition
{
position:relative;
}

#slider {
width:1000px;
height:209px;
position:relative;
margin:0;
} 

#channel {
height:auto;
margin:5px;
padding-left:5px;
}

#channel a:link
{
text-decoration: none;
font-size:9pt;
color:#e75d12;
font-family:Helvetica, Serif;
font-style:normal;

}


.container {
margin:0 auto;
position:relative;
width:1000px;
-moz-border-radius:0 0 12px 12px;
-webkit-border-radius:0 0 12px 12px;
border-radius:0 0 12px 12px;
background-color:#dedede;
}

.listscenarios td
{
padding:15px;
font-size:20px;
line-height:1.2em;
border-radius:8px;
text-align:center;
}

.listscenarios td:nth-of-type(odd)
{
background:#0f3e52;
}

.listscenarios td:nth-of-type(even)
{
background:#1d698a;
}

.listscenarios td a
{
color:#fff;
text-decoration:none;
}

.imgicon
{
width:30px;
height:30px;
}

div.c1 
{
text-align: center;
background: #fff;
padding-bottom:5px;
}

div.c2 {text-align: left}

div.c3 {text-align: right}

p.p1 {text-align: center}

p.p2 {text-align: left}

p.p3 {text-align: right}

p.ju {text-align: justify}

h2.c1 {text-align: center}

h3.c1 {text-align: center}

table.t1 {background-color: #FFFFFF}

td.t1 {text-align: center}

td.t2 {background-color: #EEEEEE}

li.l1 {list-style: none}

li.l2 {list-style: none; display: inline}

li.l3 {list-style-position: outside}


span.f1 {font-size: 18px;}

span.f2 {font-size: 64%}

span.f3 {font-size: 80%}

span.f4 {color: blue} 

span.f5 {color: green}

span.f6 {color: #0000FF}

span.f7 {color: #000088}

span.f8 {color: #78402D}

span.f9 {color: black}

span.f10 {color:#333333}

#content {
padding:0 5px 0 0;
width:100%;
}

.contentside
{
font-size:13px;
}

.hrr {
border-bottom:1px dotted #000000;
height:20px;
}

h3 { 
color:#151515;
font-size:20px;
line-height:1.2em;
margin:0 0 2px;
}

#main_page .box {
background:#f5f8f5;
padding:410px 0 0
}

.main { 
font-size:.75em;
line-height:1.5em;
margin:0 auto;
padding:0;
width:1000px
}

.box1 {
background:#fff;
padding:0px 0 0px;
}

.box2 {
-moz-border-radius:0 0 12px 12px;
-webkit-border-radius:0 0 12px 12px;
background:#fff;
border-radius:0 0 12px 12px;
padding:6px 0 5px;
float:right;
padding-top:12px;
}

p span {
color:#4fab2f;
display:inline-block
}

#footer {
color:#3b5996;
border:0;
clear:both;
text-align:center;
width:100%
}

.main_container {
margin-left:auto;
margin-right:auto;
width:1000px;
}

.wrapper {
overflow:hidden;
width:100%
border:1px solid;
}

.box2 .wrapper
{
overflow:hidden;
width:100%
border:1px solid;
background:#ededed;
}

.grid_1,.grid_2 { 
display:inline;
float:left;
margin-left:10px;
margin-right:10px;
position:relative;
margin-top:0px;
}

.grid_3 {
display:inline;
float:left;
margin-left:10px;
margin-right:10px;
position:relative;
}

.indexadds {
 height:auto;
width:240px;
background-color:#257397;
display:inline;
float:left;
position:relative;
text-align:center;
padding-bottom: 10px;
 margin-left:10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
margin-top:55px;
height:870px;
}

.indexadds td{
padding-top:7px;
padding-bottom:7px;
}

.indexadds tr:nth-of-type(odd)
{
background:#fff;
}

.indexadds tr:nth-of-type(even) .navmh1, .indexadds tr:nth-of-type(even) .sh1
{
color:#fff;
}

.newsdiv 
{
width:100%;
}

.newsdivleft
{
width:48%;
float:left
}

.newsdivright
{
width:48%;
float:right
}
#subscdiv
{
float:left;width:100%
}
#subscdivleft
{
float:left;width:50%
}
#subscdivright
{
float:right;width:50%
}
.subscribediv
{
width:200px;
height:30px;
background:#050A48;
color:#fff;
border-radius:20px;
text-align:center;
margin:auto;
font-size:20px;
font-weight:bold;
padding-top:10px;
margin-top:10px
}

#ticker {
height: 100px;
overflow: hidden;
}

#ticker li {
text-align:center;
height: 100px;
margin-top: 10px;
margin-left:-40px;

}


.alpha {margin-left:0}

.omega{margin-right:0}

.main_container .grid_1{width:250px;}

.main_container .grid_2{width:700px;}

.main_container .grid_3{width:230px;}

article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video,.clearfix{display:block}

html,.wrap{width:100%}

a:hover,.sf-menu li a,.list-1 li a,.list-2 li a,.link,.logo,.button{text-decoration:none}

/* Styles for horizontal menus */

.sf-menu {
font-size:14px;
padding:0 0 10px;
position:absolute;
text-align:center;
top:40px;
z-index:100; 
border:1px solid #fff;
}

.sf-menu li {
float:left;
line-height:38px;
margin-right:2px;
position:relative;
list-style-type:none;
}

.sf-menu li a {
color:#000;
padding:0 15px;
text-transform:uppercase
}

.sf-menu li:hover,.sf-menu li.sfHover {
background:#eeeeee;color:#fff;
}

.sf-menu ul {
background:#ededed;
color:#000;
font-weight:bold;
font-family:Arial, Helvetica, 
sans-serif;
font-size:11px;
padding:0;
position:absolute;
text-transform:uppercase;
top:-999em;
width:243px;
border:1px solid #eee;
}

.sf-menu ul ul {
}

.sf-menu li:hover {
visibility:inherit
}

.sf-menu a {
display:block;
position:relative
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {
left:0;
top:39px;
z-index:99
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
left:176px;
top:-10px
}

ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
left:176px;
top:0
}

.sf-menu li li {
-moz-border-radius:0;
-webkit-border-radius:0;
background:#cdebfd;
border-radius:0;
float:none;
line-height:36px;
width:100%
}

.sf-menu li li a {
color:#000;
font-weight:400;
padding:0 0 0 22px;
text-align:left
}

.sf-menu li li li a {
color:#000!important
}

.sf-menu li li li a:hover {
color:#000!important
}

.sf-menu li a.current,.sf-menu li a:hover,.list-2 li a:hover,.link:hover {
color:#000;
}

.color-3,.list li a:hover,.link {
color:#000;
}

h1,h2 {
padding:0;
position:relative
}

.sf-menu .last-item,.omega {
margin-right:0
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
top:-999em
}

.sf-menu li.sfHover li:hover,.sf-menu li.sfHover li.sfHover,.sf-menu li.sfHover li.sfHover li:hover {
background:#eeeeee;color:#000;
}

.button:hover {
background:#4e4e4e
}

.button:hover{background:#4e4e4e}

.block {
padding-bottom: 10px;
background-color:#bebebe;
margin-left:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-color:1px solid #fafafa;
border-radius:10px;
margin-top:0px;
background:#3B5996;
}

#content h2 {
		color: #4c81bd;
		font-size: 18px;
		padding:8px;
		margin-top:10px;	
		margin-bottom:10px;
	}

#content h3 {
		color: #4c81bd;
		font-size: 18px;
		margin-top:5px;
	}

.imh
{
color: #4c81bd;
font-size: 18px;
margin-top:0px !important;
margin-bottom:0px !important;
}
.paraindex
{
margin-bottom:1px;
line-height:1.3em;
}
.palign
{
margin-bottom:6px;
font-size:12.7px;
}

h2 span.arrow {
		color: #4c81bd;
color:#fff;
}
li
{
font-size:13px;
}

.verticallist {
list-style: none;
margin: 0;
padding: 0;
}
.verticallist li {
width: 100%;
padding: 0;
margin: 0;
list-style-type:url('/wimages/dot.gif');
}
.verticallist a {
display:block;
text-decoration:none;
font-weight:bold;
color:#0073bf;
padding: 8px 10px;
background:#fff;
overflow: hidden;
font-size:12px;
}


.verticallist a:hover {
background: #fdfdfd url(/wimages/menu_bg_hover.gif) repeat-x right bottom;
color:#4c83c4;
font-size:12px;
}

.vertical-list {
list-style: none;
margin: 0;
padding: 0;
}

.vertical-list1 ul {
list-style: none;
margin: 0;
padding: 0;
}


.vertical-list li {
width: 100%;
padding: 0;
margin: 0;
list-style-type:url('/wimages/dot.gif');
color:#fff;
}

.vertical-list a {
display:block;
text-decoration:none;
font-weight:bold;
color:#686464;
padding: 6px 10px;
background: #eeeeee;
background:#3B5996;
overflow: hidden;
color:#fff;
font-size:12.07px;
}

ul.vertical-list ul li a {
padding: 2.5px 4px;
}

.vertical-list a:hover {
background:#fdfdfd;
color:#3B5996;
}

.vertical-list1 a {
display:block;
text-decoration:none;
font-weight:bold;
color:#767676;
padding: 8px 10px;
overflow: hidden;
}

.vertical-list1 a:hover {
background: #fdfdfd url(/wimages/menu_bg_hover.gif) repeat-x right bottom;
color:#4c83c4;
}


.vertical-list ul ul {
margin-left:20px;
list-style-type:none;
}

.vertical-list ul ul li a {
list-style-type:url('/wimages/dot.gif');
border-bottom: 1px solid #eeeeee;
line-height:2em;
background:#fafafa;
}

.fh {
color:#3b5996;
text-decoration: none;
font-size: 10pt;
font-family:Arial, Helvetica;
font-style:normal;
margin-left:45px;
margin-top:15px;
}

.quicklinks {
float: left;
width: 172px;
padding: 0 0 0 12px;
margin:0px;
}

.quicklinks li {
list-style-type:none;
margin-left:10px;
}

.quicklinks a {
font-size:11px;
font-family: Helvetica, Arial, Sans-Serif;
color: #00558a;
text-decoration:none;
}

.helpc {
float: left;
width: 172px;
padding: 0 0 0 12px;
margin:0px;
}

.helpc li {
list-style-type:none;
margin:2px;
}

.helpc a {
font-size: 11px;
font-family: Helvetica, Arial, Sans-Serif;
font-weight: bold;
color: #00558a;
text-decoration: none;
}

.helpc img {
vertical-align: -7px;
padding: 6px 10px 0 0;
height: 24px;
width: 24px;
}

.link-list
{
}
	
.link-list li {
border-top: solid 1px #d0d0d0;
line-height: 1.4em;
list-style-type:none;
}

.link-list li:first-child {
border-top: none;
}

.link-list li a	{
color:#7f7f7f;
font-size:12.3px;
font-weight:normal;
text-decoration:none;
}

.link-list li a:hover {
text-decoration:underline;
}

.link-list li img {
margin-bottom:0px;
}

.fhl {
margin-left:40px;
}

sup {
vertical-align: super;
font-size: 10px; }

.clear {
clear:both;
display:block;
font-size:0;
height:0;
line-height:0;
overflow:hidden;
visibility:hidden;
width:0
}

p { 
margin-bottom:18px;
font-size:13px;
}

.para{
text-align:justify;
}

.tabnavul{
margin-bottom:18px;
font-size:13px;
}

#header-widget-1 { 
float:right; 
margin-top:10px; 
}

#menu-header-wigdet-2 {
margin:0 -60px; 
width:880px; 
border-top:1px dotted #f0f0f0; 
padding:15px 60px 0 60px; 
}

/* Styles for Search bar */

#search fieldset {
position:relative; 
border:none;
margin:0;
padding:0; 
}

#search-input {
width:185px; 
padding:7px 10px; 
margin:0;  
font-size:12px; 
color:#ccc; 
background-color:#fff; 
border:none; 
border:1px solid #f1f1f1;  
}

#search-input:focus { 
color:#666;  
}

#search .search-submit-btn { 
position:absolute; 
top:8px; 
right:5px; 
height:18px; 
width:18px; 
outline:none;
background:url('/wimages/search.png') no-repeat top left; 
cursor:pointer; 
border:none; 
}


.navl {	
width:760px;
float:left;
}

.navr { 
width:200px;
float:right;
margin-right:20px;
margin-top:-30px;
}

.tc {
width:700px;	
height:auto;
overflow:hidden;
}

.tcl {
width:430px;
height:auto;
float:left;
}

.tcr {
width:250px;
height:auto;
float:right;
}

.tabc {
width:670px;
height:auto;
overflow:hidden;
}

.tabcl {
width:400px;
height:auto;
float:left;
}

.tabcr {
width:250px;
height:auto;
float:right;
}

.logo {
width:180px;
margin-left:20px;
margin-top:0px;
}

.lgimg {
margin-top:15px;
}

a.navh:link {
text-decoration: none;
color: #0073bf;
font-size:10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.navh:visited {
text-decoration: none;
color: #0073bf;
font-size:10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;

}

a.navh:active {
text-decoration:none;
color: #0073bf;
font-size: 10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.navh:hover {
text-decoration:none;
color: #0073bf;
font-size: 10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-stretch:normal;
}

a.navmh:link {
text-decoration: none;
color: #0073bf;
font-size:15pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.navmh:visited {
text-decoration: none;
color: #0073bf;
font-size:15pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.navmh:active {
text-decoration:none;
color: #0073bf;
 font-size: 15pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.navmh:hover {
text-decoration:none;
color: #0073bf;
font-size: 15pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;

}


a.navmh1:link {
text-decoration: none;
color: #0073bf;
font-size:15pt;
font-family:Arial, Helvetica;
font-style:bold;
font-strech:normal;
}


a.navmh1:visited {
text-decoration: none;
color: #0073bf;
font-size:15pt;
font-family:Arial, Helvetica;
font-style:bold;
font-strech:normal;

}

a.navmh1:active {
text-decoration:none;
color: #0073bf;
font-size: 15pt;
font-family:Arial, Helvetica;
font-style:bold;
font-strech:normal;
}

a.navmh1:hover {
text-decoration:none;
color: #0073bf;
font-size: 15pt;
font-family:Arial, Helvetica;
font-style:bold;
font-strech:normal;

}


a.content:link {
text-decoration: none;
color: #0073bf;
font-size:10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.content:visited {
text-decoration: none;
color: #0073bf;
font-size:10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;

}

a.content:active {
text-decoration:none;
color: #0073bf;
font-size: 10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-strech:normal;
}

a.content:hover {
text-decoration:none;
color: #0073bf;
font-size: 10pt;
font-family:Arial, Helvetica;
font-style:normal;
font-stretch:normal;
}

.sh {
color:#3b5996;
text-decoration: none;
font-size: 11pt;
font-family:Arial, Helvetica;
font-style:normal;
margin-top:15px;
}

.sh1 {
color:#3b5996;
text-decoration: none;
font-size: 11pt;
font-family:Arial, Helvetica;
font-style:normal;
margin-top:15px;
margin-left 5px;
margin-right:5px;
}




.mh {
color:#4c81bd;
text-align:left;
text-decoration: none;
font-size:14pt;
font-family:Arial, Helvetica;
font-style:normal;
margin-top:15px;
}

.mhc {
color:#4c81bd;
text-align:center;
text-decoration: none;
font-size:14pt;
font-family:Arial, Helvetica;
font-style:normal;
margin-top:15px;
}


/* Table Styles */

.partners {
border-top: solid 1px #dedede;
border-left: solid 1px #dedede;
border-right: solid 1px #dedede;
border-bottom: solid 1px #dedede;
}

.tdpartners {
border-right: solid 1px #dedede;
border-bottom: solid 1px #dedede;
}

.thpartners {
border-right: solid 1px #dedede;
border-bottom: solid 1px #dedede;
}

#blue {
background-color:#ADDFFF;
}

#gold {
background-color:#FDD017;
}

#silver {
background-color:#D9D9D9;
}


/* Index page tabbed navigation*/

ol#itoc {
height: 2em;
list-style: none;
margin: 0;
padding: 0;
}

ol#itoc a {
/**    background: #5495b5 url(tabs.gif);**/
background:#257397;
color: #ffffff;
display: block;
float: left;
height: 2em;
font-size:20px;
font-family: Arial, Helvetica;
padding-left: 20px;
padding-right: 20px;
text-decoration: none;
-moz-top-left-border-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-left-border-radius:10px;
-webkit-top-right-border-radius:10px;
border-color:1px solid #fafafa;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
ol#itoc a:hover {
background-color: #AFC7C7;
background-position: 0 -120px;
}

ol#itoc a:hover span {
background-position: 100% -120px;
}

ol#itoc li {
float: left;
margin: 0 1px 0 0;
}

ol#itoc li a.active {
background:rgba(69, 145, 218, 1);
color: #fff;
font-size:20px;
font-weight: bold;
}

ol#itoc li a.active span {
background-position: 100% -60px;
}

ol#itoc span {
background: url(tabs.gif) 100% 0;
display: block;
line-height: 2em;
padding-right: 5px;
font-size:20px;
}

ol#itoc1 {
height: 2em;
list-style: none;
margin: 0;
padding: 0;
}



ol#itoc1 a {
/**    background: #5495b5 url(tabs.gif);**/
background:#257397;
color: #ffffff;
display: block;
float: left;
height: 2em;
font-size:14px;
font-family: Arial, Helvetica;
padding-left: 10px;
padding-right: 10px;
padding-top: 8px;
text-decoration: none;
-moz-top-left-border-radius:10px;
-moz-top-right-border-radius:10px;
-webkit-top-left-border-radius:10px;
-webkit-top-right-border-radius:10px;
border-color:1px solid #fafafa;
border-top-left-radius:10px;
border-top-right-radius:10px;
}
ol#itoc1 a:hover {
background-color: #AFC7C7;
background-position: 0 -120px;
}

ol#itoc1 a:hover span {
background-position: 100% -120px;
}

ol#itoc1 li {
float: left;
margin: 0 1px 0 0;
}
ol#itoc1 li a.active {
background:rgba(69, 145, 218, 1);
color: #fff;
font-size:14px;
font-weight: bold;
}

ol#itoc1 li a.active span {
background-position: 100% -60px;
}

ol#itoc1 span1 {
background: url(tabs.gif) 100% 0;
display: block;
line-height: 2em;
padding-right: 5px;
font-size:14px;
}

ol#itoc2 {
height: 2em;
list-style: none;
margin: 0;
padding: 0;
}



ol#itoc2 a {
background: #257397 url(tabs.gif);
color: #ffffff;
display: block;
float: left;
height:2em;
font-size:12px;
font-family: Arial, Helvetica;
padding-left: 5px;
padding-right: 5px;
padding-top: 4px;
text-decoration: none;
-moz-top-left-border-radius:5px;
-moz-top-right-border-radius:5px;
-webkit-top-left-border-radius:5px;
-webkit-top-right-border-radius:5px;
border-color:1px solid #fafafa;
border-top-left-radius:5px;
border-top-right-radius:5px;
}
ol#itoc2 a:hover {
background-color: #AFC7C7;
background-position: 0 -120px;
}

ol#itoc2 a:hover span {
background-position: 100% -120px;
}
ol#itoc2 li {
float: left;
margin: 0 1px 0 0;
}
ol#itoc2 li a.active {
background:rgba(69, 145, 218, 1);
color: #fff;
font-size:12px;
}

ol#itoc2 li a.active span {
background-position: 100% -60px;
}

ol#itoc2 span2 {
background: url(tabs.gif) 100% 0;
display: block;
line-height: 2em;
padding-right: 3px;
font-size:12px;
}

/* Styles for the tabbed navigation */


div.tabcontainer {
border: #dedede solid 3px;
clear: left;
padding: 1em;
height:auto;
}

div.content.inactive {
display: none;
}

ol#toc {
height: 2em;
list-style: none;
margin: 0;
padding: 0;
}

ol#toc a {
background: #5495b5 url(tabs.gif);
background:#257397;
color: #ffffff;
display: block;
float: left;
height: 2em;
padding-left: 10px;
text-decoration: none;
}
ol#toc a:hover {
background-color: #AFC7C7;
background-position: 0 -120px;
}

ol#toc a:hover span {
background-position: 100% -120px;
}

ol#toc li {
float: left;
margin: 0 1px 0 0;
}

color: #fff;
font-size:12px;
}

ol#itoc2 li a.active span {
background-position: 100% -60px;
}

ol#itoc2 span2 {
background: url(tabs.gif) 100% 0;
display: block;
line-height: 2em;
padding-right: 3px;
font-size:12px;
}

/* Styles for the tabbed navigation */


div.tabcontainer {
border: #dedede solid 3px;
clear: left;
padding: 1em;
height:auto;
}

div.content.inactive {
display: none;
}

ol#toc {
height: 2em;
list-style: none;
margin: 0;
padding: 0;
}

ol#toc a {
background: #5495b5 url(tabs.gif);
background:#257397;
color: #ffffff;
display: block;
float: left;
height: 2em;
padding-left: 10px;
text-decoration: none;
}
ol#toc a:hover {
background-color: #AFC7C7;
background-position: 0 -120px;
}

ol#toc a:hover span {
background-position: 100% -120px;
}

ol#toc li {
float: left;
margin: 0 1px 0 0;
}

ol#toc li a.active {
background:rgba(69, 145, 218, 1);
color: #fff;
font-weight: bold;
}

ol#toc li a.active span {
background-position: 100% -60px;
}

ol#toc span {
background: url(tabs.gif) 100% 0;
display: block;
line-height: 2em;
padding-right: 5px;
font-size:11px;
}


														     
.tabContainerUl {
clear:both;
min-height:40px;
border: 2px solid #fff;
outline: 1px solid #cfcfcf;
padding-left: 3px;
}
.hidetab {
display: none;
}
														     
.tabContainerUl li {
float:left;
width: 200px;
height: 30px;
display: block;
outline:1px solid #CFCFCF;
background:none repeat scroll 0 0 #4367A9;
color:#FFFFFF;
}
														     
.tabContainerUl a {
background-color:#3D72A4;
color:#FFFFFF;
display:block;
font-weight:bold;
height:23px;
opacity:0.8;
width:160px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
text-align:center;
text-decoration:none;
}
														     
#tabbar {
clear:both;
}

.displaytab {
display: block;
clear:both;
color:#000000;                                                                                                            }
														     
.displayActive {
background-color:#dedede !important;
color:#000000 !important;
}
														     
#tabContainer {
min-height: 30px;
}
														     
.tabMenuItem {
min-width: 100px;
float: left;
margin: 5px 1px 0 0;
														     
}/* Styles for the tabbed navigation ends */


.videos {
width: 500px;
height: 200px;
}
.vl {
width:220;
height:150;
margin-left:20px;
float:left;
}

.vr {
width:220;
height:150;
float:right;
margin-right:20px;
}
.ce {
width:300;
height:150;
float:right;
}


.fimg {

vertical-align: -7px;
padding: 6px 10px 0 0;
height: 24px;
width: 24px;
}

.fimgb {
margin-top:5px;
margin-right:10px;
}

.acc {
overflow:hidden;
width:100%;
}

.acl {
width:430px;
height:auto;
float:left;
}
									
.acr {
width:220px;
height:auto;
float:right;
margin-top:30px;
}

div.vcl {
float:left;
width:300px;
height:190px;
}

div.vcr {
float:right;
width:380px;
height:190px;
}

#addms {
width:310px;
height:100px;
border:1px solid #eeeeee;
clear:both;
margin-top:50px;
}

.dmsleft {
width:100px;
height:100px;
float:left;
}

.dmsright {
width:205px;
height:100px;
float:right;
}

.addhr {
color:#027b99;
text-decoration: none;
font-size:12pt;
font-family: Helvetica;
font-style:normal;
margin-left:30px;
margin-top:-10px;
}

.addh {
color:#df711b;
text-decoration: none;
font-size:11pt;
font-family: Helvetica;
font-style:normal;
margin-top:20px;
margin-left:15px;
}


.footernew {
font-family:Verdana,Arial,Helvetica, Serif;
font-size:9pt;
background-color:#5495B5;
clear:both;
width:950;
height:35;
font-color:white;
border:1px solid #fff;
}


.footernew .legal { 
width: 400px; 
float:left; 
border:1px solid #fff;
}

.footernew .copyright {
width: 370px; 
float:right; 
border:1px solid #fff;
}


a.navl:link {
text-decoration: none;
font-size:9pt;
color:white;
font-family:Arial, Helvetica;
}

a.border:1px solid;navl:visited {
color:white;
text-decoration: none;
font-size:9pt;
font-family: Verdana,Arial, Helvetica, Serif;
}

a.navl:active {
text-decoration: none;
font-size:9pt;
color:white;
font-family: Verdana,Arial, Helvetica, Serif;
}

a.navl:hover {
text-decoration: none;
font-size:9pt;
color:#ccffff;
font-family: Verdana,Arial, Helvetica, Serif;
}

/* Paragraph Styles */

.justify {
text-align:justify;
}


/* main menu styles */
#nav {
padding:0;
display:inline-block;
margin:auto;
}

#nav li {
margin:5px;
float:left;
position:relative;
list-style:none;
background:#3F73A5;
border-radius:10px;
color:#fff;
}


#nav a {
font-weight:bold;
color:#fff;
text-decoration:none;
display:block;
padding:8px 20px;
text-align:left;
font-size:9pt;
}

#nav li a:hover 
{
background:#fdfdfd;
color:#3B5996;
border-radius:10px; 
-moz-border-radius:10px;
-webkit-border-radius:10px;

}


/* selected menu element */
#nav .current a
{
background:rgba(69, 145, 218, 1);
color:#fff;
border-top:1px solid #f8f8f8;
border-radius:10px; 
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

#nav li:hover > a {
background:rgba(69, 145, 218, 1);
color:#fff;
border-top:1px solid #f8f8f8;
}
/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
background:none;
border:none;
color:#fff;
}

#nav ul li a:hover {
color:#fff;
border-radius:10px; /*some css3*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

#nav ul li:first-child > a {
-moz-border-radius-topleft:10px; 
-moz-border-radius-topright:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
list-style: none outside none;
background: none repeat scroll 0% 0% #3F73A5;
}

#nav ul li:last-child > a {
-moz-border-radius-bottomleft:10px; /*some css3*/
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
}

#nav ul li:first-child  {
-moz-border-radius-topleft:10px; /*some css3*/
-moz-border-radius-topright:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
}

#nav ul li:last-child
{
-moz-border-radius-bottomleft:10px; /*some css3*/
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;

}

/* drop down */
#nav li:hover > ul {
opacity:1;
visibility:visible;
z-index:99;

}
#nav ul {
opacity:0;
visibility:hidden;
padding:0;
width:195px;
position:absolute;
border-radius:10px; /*some css3*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
box-shadow:0px 2px rgba(0,0,0, .5);
-moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
-webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
-moz-transition:opacity .25s linear, visibility .1s linear .1s;
-webkit-transition:opacity .25s linear, visibility .1s linear .1s;
-o-transition:opacity .25s linear, visibility .1s linear .1s;
transition:opacity .25s linear, visibility .1s linear .1s;
color:#fff;
}
#nav ul li {
float:none;
margin:0;
border-radius:0px;
}
#nav ul a {
font-weight:normal;
color:#fff;
font-size:9pt;
}


#nav ul ul {
left:160px;
top:0px;
}

/*hover styles*/
#nav li:hover > a {
background-color:#7788aa;
color:#fff;
}

/*focus styles*/
#nav li a:focus {
outline-width:0;
}

/*popups*/
#nav li a:active + ul.dd,#nav li a:focus + ul.dd,#nav li ul.dd:hover {
left:0;
}
#nav ul.dd li a:active + ul,#nav ul.dd li a:focus + ul,#nav ul.dd li ul:hover {
left:160px;
}

#nav ul li:hover > a
{
background:#fff;
color:#3B5996;
}

/* form styles */
														     
input[type="text"], textarea {
padding: 3px;
border: solid 1px #E5E5E5;
font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 230px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.formsno {
padding: 3px;
border: solid 1px #E5E5E5;
font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 30px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}                                                                                                                             
.formname {                                                                              
padding: 3px;
border: solid 1px #E5E5E5;                                                     
font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 150px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}     

.formcompany {                                                                              padding: 3px;
border: solid 1px #E5E5E5;                                                      font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 150px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}     

.formcontact {                                                                              padding: 3px;
border: solid 1px #E5E5E5;                                                      font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 150px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}     

.formemail {                                                                              padding: 3px;
border: solid 1px #E5E5E5;                                                      font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 150px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}     
select {
padding: 3px;
border: solid 1px #E5E5E5;
font: normal 13px/100% Verdana, Tahoma, sans-serif;
width: 230px;
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
														     
														     
textarea {
width: 230px;
max-width: 230px;
height: 80px;
line-height: 150%;
}
input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus {
border-color: #C9C9C9;
-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.team {
width: 200px;
max-width: 200px;
height: 150px;
line-height: 150%;
	
}                                                                                                             
														     
input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus {
border-color: #C9C9C9;
-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}
														     
														     
.form {
width:430px;
height:auto;
margin-left:5px;
}
														     
.form label {
margin-left: 0px;
color: black;
font-size:9pt;
}

.submit input {
width: auto;
padding: 5px 10px;
background: #617798;
border: 0;
font-size: 14px;
color: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.reset input {
width: auto;
padding: 5px 10px;
background: #617798;
border: 0;
font-size: 14px;
color: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
														     
.label {
text-align:left;
font-size:12px;
color:black;
}

